Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 23:02:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325694748 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:40 AM, 06th Jul                     hi                    Kk           02:41 AM, 06th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:41 AM, 06th Jul                     hi                    Thx           02:41 AM, 06th Jul                     hi                    I put different store to pick up           02:42 AM, 06th Jul                     hi                    And need to change the location           02:42 AM, 06th Jul                     hi                    6325694748           02:42 AM, 06th Jul                     hi                    Hello           02:43 AM, 06th Jul                     hi                    /startOver           02:43 AM, 06th Jul                     hi                    H           02:43 AM, 06th Jul                     hi                    Sohaib           02:44 AM, 06th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to change the delivery location when the order placed successfully We'd appreciate your understanding and cooperation with us           02:44 AM, 06th Jul                     hi                    Soo what to do           02:44 AM, 06th Jul                     hi                    I don't leave in that city           02:45 AM, 06th Jul                     hi                    How to bring it           02:45 AM, 06th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:45 AM, 06th Jul                     hi                    Rather change the city or make it deliver to home           02:46 AM, 06th Jul                   Sohaib                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit is to be delivered to the store now. However, we would request you to not accept the collection of your order. Also if you receive a call from the store staff, we request you to inform him to cancel the pickup. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           02:47 AM, 06th Jul                     hi                    No this is unfair           02:48 AM, 06th Jul                     hi                    I wanted the stuff           02:48 AM, 06th Jul                     hi                    I will not wait until come then cancel because no one will call they will text me only           02:49 AM, 06th Jul                     hi                    Please solve this problem in proprate way           02:49 AM, 06th Jul                   Sohaib                   Kindly note that  due to security purposes, we won't be able  to change delivery mode or address we are truly sorry for that           02:50 AM, 06th Jul                     hi                    So you didn't help me at all           02:52 AM, 06th Jul                     hi                    Because I told you no one will call only texting           02:53 AM, 06th Jul                   Sohaib                   Kindly note that your order will be cancelled automatically by the system within 14 days when the items have not been collected from the store end the system will initiate your refund directly           02:55 AM, 06th Jul                     hi                    Is there any discount code           02:57 AM, 06th Jul                     hi                    I will buy another items           02:57 AM, 06th Jul                   Sohaib                   Kindly check our website there are many offers that might be fit your purpose that more than 50% discount           02:59 AM, 06th Jul                   Sohaib                   Is there anything else I can help you with?           03:01 AM, 06th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817744